/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package TestRest.converter;

/**
 *
 * @author aparnab
 */
public class MagConverter {
    private float value;

    public MagConverter(){
    }

    public float getValue(){
        return this.value;
    }

    public void setValue(float ivalue){
        this.value = ivalue;
    }
}
